﻿@charset "UTF-8";

:root {
  /* 各レイアウト用要素幅 */
  --responsive-usr-ranking-r--item-width: 295px;
  --responsive-usr-thumbnail-t--item-width: 245px;
}

@media screen and (min-width: 1033px) {
  body {
    min-width: unset;
  }

  input[type="checkbox"] {
    width: 21px;
    height: 21px;
    margin-right: 8px;
  }

  .pagination > * {
    margin: 0 4px;
    border: 0;
  }

  .pager-scope {
    display: none;
  }

  .pager-current {
    color: #000;
  }

  .pagination li a {
    color: #bbb;
  }

  h1, .h1 {
    margin: 0 0 60px;
    padding: 60px 0 0;
    font-size: 35px;
    font-weight: bold;
  }

  .pagination-frame {
    padding: 0;
    gap: 18px;
  }

  .pagination-frame .pagination:not(.pager-num) {
    position: static;
  }

  .modal-body h1 {
    margin: 0 0 30px;
    font-size: 28px;
  }

  .modal-content .modal-close {
    top: 20px;
    right: 30px;
    font-size: 0;
  }
}